[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: mac_esp.c fails to compile on 2.4.18 Attn: David Weiss

On Sun, 1 Feb 2004, Hank wrote:
> >It does compile in later kernel versions (e.g. 2.4.25-pre7).
> >
> OK. Thanks for the reply. I'll try the newer kernel. It works on my i386
> box, anyway.

Make sure to get an m68k-specific kernel tree, anyway.

> No special binutils version or gcc version you have to use for the m68k?

Nope, I use a 2.95.2 cross-compiler.



Geert Uytterhoeven -- There's lots of Linux beyond ia32 -- geert@linux-m68k.org

In personal conversations with technical people, I call myself a hacker. But
when I'm talking to journalists I just say "programmer" or something like that.
							    -- Linus Torvalds

Reply to: